@import '../../variables';

:host {
  color: $ch-dark-winter-cyan-light-gray;
}

.kd-company-name {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 40px;
  color: rgb(236, 212, 71);
}
